.omni{
	background-image: url(../img/iconos/128omnic.png);
}
.omni:hover{
	background-image: url(../img/iconos/128omni.png);
}
.iam{
	background-image: url(../img/iconos/128iamc.png);
}
.iam:hover{
	background-image: url(../img/iconos/128iam.png);
}
.bar{
	background-image: url(../img/iconos/128barc.png);
}
.bar:hover{
	background-image: url(../img/iconos/128bar.png);
}
.unigroup{
	background-image: url(../img/iconos/128unigroupc.png);
}
.unigroup:hover{
	background-image: url(../img/iconos/128unigroup.png);
}

.fidi{
	background-image: url(../img/iconos/128fidic.png);
}
.fidi:hover{
	background-image: url(../img/iconos/128fidi.png);
}

.fedelux{
	background-image: url(../img/iconos/128fedeluxc.png);
}
.fedelux:hover{
	background-image: url(../img/iconos/128fedelux.png);
}

.ecoparc{
	background-image: url(../img/iconos/128ecoparc.png);
}
.ecoparc:hover{
	background-image: url(../img/iconos/128ecoparcc.png);
}
.ecsm{
	background-image: url(../img/iconos/128ecsmc.png);
}
.ecsm:hover{
	background-image: url(../img/iconos/128ecsm.png);
}
.escem{
	background-image: url(../img/iconos/128escemc.png);
}
.escem:hover{
	background-image: url(../img/iconos/128escem.png);
}

.fedemac{
	background-image: url(../img/iconos/128fedemacc.png);
}
.fedemac:hover{
	background-image: url(../img/iconos/128fedemac.png);
}

.psf{
	background-image: url(../img/iconos/128psfc.png);
}
.psf:hover{
	background-image: url(../img/iconos/128psf.png);
}

.faim{
	background-image: url(../img/iconos/128faimc.png);
}
.faim:hover{
	background-image: url(../img/iconos/128faim.png);
}
.mlq{
	background-image: url(../img/iconos/128mlqc.png);
}
.mlq:hover{
	background-image: url(../img/iconos/128mlq.png);
}

.superdrecks{
	background-image: url(../img/iconos/128superc.png);
}
.superdrecks:hover{
	background-image: url(../img/iconos/128super.png);
}

.naid{
	background-image: url(../img/iconos/128naidc.png);
}
.naid:hover{
	background-image: url(../img/iconos/128naid.png);
}
